/* demo page styles */

@font-face {
	font-family: 'GOTHIC';
	src: url('http://fontsforweb.com/public/fonts/1168/GOTHIC.eot');
	src: local('GOTHIC'), url('http://fontsforweb.com/public/fonts/1168/GOTHIC.ttf') format('truetype');
}

/* main menu styles */
#nav {
    display:inline-block;
	width:700px;
	margin-left:0px;
}
#nav li {
    margin:10px;
    float:left;
    position:relative;
    list-style:none;
	margin-top:0px;
	z-index:1000;
}
#nav a {
	font-family: Arial !important;
	font-size:14px;
    color:#FFF;
    text-decoration:none;
    display:block;
    padding:6px 7px;
}

/* selected menu element */
#nav .current a, #nav li:hover > a {
    color:#76879c;
    
}

/* sublevels */
#nav ul li:hover a, #nav li:hover li a {
    background:none;
    border:none;
    color:#000;
}
#nav ul li a:hover {
	background:#070439;
    color:#fff;
    
     
}

#nav ul li:first-child > a {
    
}
#nav ul li:last-child > a {
    
}

/* drop down */
#nav li:hover > ul {
    opacity:1;
    visibility:visible;
}
#nav ul {
    opacity:0;
    visibility:hidden;
    padding:0;
    width:175px;
    position:absolute;
    background-color: rgba(219, 219, 219, 0.8);
    box-shadow:0 2px 2px rgba(0,0,0, .5);
		-moz-box-shadow:0 2px 2px rgba(0,0,0, .5);
		-webkit-box-shadow:0 2px 2px rgba(0,0,0, .5);

		-moz-transition:opacity .25s linear, visibility .1s linear .1s;
		-webkit-transition:opacity .25s linear, visibility .1s linear .1s;
		-o-transition:opacity .25s linear, visibility .1s linear .1s;
    transition:opacity .25s linear, visibility .1s linear .1s;
}
#nav ul li {
    float:none;
    margin:0;
}
#nav ul a {
    font-weight:normal;
}
#nav ul ul {
    left:160px;
    top:10px;
}














/**/

ul#social {
	list-style: none;
	font-family:"Comic Sans MS", Arial;
	font-size:15px;
	color:#666;
	width:190px;
	margin-top:0px;
	
	
}
ul#social li {
	padding: 0px 0px 0px 0px;
	
}

ul#social li a.twitter {
	text-decoration: none;
	color:#666;
	display: block;
		-moz-transition: all 0.23s ease-in;
		-o-transition: all 0.23s ease-in;
		-webkit-transition: all 0.23s ease-in;
		-ms-transition: all 0.6s ease-in;
	background: -moz-linear-gradient(right, #FFF,#dc1616);
	background: -webkit-gradient(linear, right center, left center, from(#FFF), to(#dc1616));
	width:0px;
	padding-top:0px;
	padding-bottom:4px;
	margin-bottom:3px;
	display:block;
}

ul#social li a.twitter:hover {
	color: #FFF;
	padding-left: 10px;
	width:200px;

}


